Loading...
Searching...
No Matches
ptrfs: iterative refinement
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for ptrfs: iterative refinement:

## Functions

subroutine | cptrfs (uplo, n, nrhs, d, e, df, ef, b, ldb, x, ldx, ferr, berr, work, rwork, info)
| CPTRFS
subroutine | dptrfs (n, nrhs, d, e, df, ef, b, ldb, x, ldx, ferr, berr, work, info)
| DPTRFS
subroutine | sptrfs (n, nrhs, d, e, df, ef, b, ldb, x, ldx, ferr, berr, work, info)
| SPTRFS
subroutine | zptrfs (uplo, n, nrhs, d, e, df, ef, b, ldb, x, ldx, ferr, berr, work, rwork, info)
| ZPTRFS

## Detailed Description